cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade from 6.5 to 6.5.4 using Solaris x86

hello


When I try to upgrade from 6.5 to 6.5.4 I receive the following messages.  What am i doing wrong?




bash-3.00# ./NB_update.install
 
There are 3 packs available in /veritas:
(* denotes installed pack)
 
        NB_6.5.4
        NB_CLT_6.5.4
        NB_JAV_6.5.4
 
Enter pack name (or q) [q]: NB_6.5.4
 

       Pack NB_6.5.4 requires pack NB_CLT_6.5.4 or a later.
 
Pack NB_6.5.4 requires the following pack levels(s) :
         NB_CLT_6.5.4.
 
Pack NB_6.5.4 will not be installed at this time.
 
Installing required pack, NB_CLT_6.5.4, now.
 
Pack NB_CLT_6.5.4 co-requires the following pack level(s) :
         NB_6.5.4 NB_JAV_6.5.4.
 
ERROR: Corequired pack is not available in /veritas:
        NB_6.5.4.
Download and extract the corequired pack and try again.
 
Cannot install NB_CLT_6.5.4.
Exiting NB_update.install
bash-3.00#
 
 
 
 
 
---------------------------
 
bash-3.00# ./NB_update.install
 
There are 3 packs available in /veritas:
(* denotes installed pack)
 
        NB_6.5.4
        NB_CLT_6.5.4
        NB_JAV_6.5.4
 
Enter pack name (or q) [q]:  NB_CLT_6.5.4
 

Pack NB_CLT_6.5.4 co-requires the following pack level(s) :
         NB_6.5.4 NB_JAV_6.5.4.
 
ERROR: Corequired pack is not available in /veritas:
        NB_6.5.4.
Download and extract the corequired pack and try again.
 
Cannot install NB_CLT_6.5.4.
Exiting NB_update.install
bash-3.00#
 
------------------
 
 
There are 3 packs available in /veritas:
(* denotes installed pack)
 
        NB_6.5.4
        NB_CLT_6.5.4
        NB_JAV_6.5.4
 
Enter pack name (or q) [q]: NB_JAV_6.5.4
 

       Pack NB_JAV_6.5.4 requires pack NB_CLT_6.5.4 or a later.
 
Pack NB_JAV_6.5.4 requires the following pack levels(s) :
         NB_CLT_6.5.4.
 
Pack NB_JAV_6.5.4 will not be installed at this time.
 
Installing required pack, NB_CLT_6.5.4, now.
 
Pack NB_CLT_6.5.4 co-requires the following pack level(s) :
         NB_6.5.4 NB_JAV_6.5.4.
 
ERROR: Corequired pack is not available in /veritas:
        NB_6.5.4.
Download and extract the corequired pack and try again.
 
Cannot install NB_CLT_6.5.4.
Exiting NB_update.install
 
 
1 Solution

Accepted Solutions
Accepted Solution!

Thanks to all this has been

Thanks to all this has been resolved.

I have downloaded all packages again using an XP Workstation.  then I used the dos based FTP client to transfer them over to the Solaris server.  (I used hash, and bin).  once these packaged were copied over, I rand the install script and selected NB_CLT_6.5.4.  It prompted me if i wanted to stop the NB services, i said yes.  I cam back 15 minutes later and all 2 backages were installed.  I started the NBU services.  confirmed I am now running 6.5.4.


Thanks

View solution in original post

10 Replies

Hmm, not sure whats going on

Hmm, not sure whats going on there, normally you install         NB_CLT_6.5.4 first, this will install the server also, then install java.

I would redownload the 3 packages, untar all of them into the same directory and then install         NB_CLT_6.5.4 first.

Ensure you obtain the packages from the official Symanec download site.

These should be good I installed 6.5.4 just last week, it worked fine.

Martin

bin mode while downloading

re-download them with binary mode enabled.

ex:
ftp ftp.veritas.com
cd /directory
bin
get file.xx.gz

I re-downloaded them and i

I re-downloaded them and i have the same issue. 

Has anyone else run into this?


try this

try this http://seer.entsupport.symantec.com/docs/334151.htm

Good find gavrilov!

Never come across this before. We just download the upgrades, ftp them to our *nix server(s) (binary as stated) then extract them all in situ on the *nix server(s) - don't like using Windoze to manipulate *nix files for this very reason!

I think taht it could point

I think taht it could point to damaged VrtsNB_CLT_6.5.4.README file or somthing like this.

Thanks for the help - Still can't get it to work...

I am new to UNIX (Solaris).  Do i need ro add the Veritas patches into a specific directory?

thanks so much for the help

Post here how you doing this

Post here how you doing this step by step if you new in Solaris.
1. How  you get  this patches?
2. How you put it into Solaris server?
3. How you unpack this patches?

Process

HEllo

1. went to http://seer.entsupport.symantec.com/docs/326270.htm

2. downloaded the patches from an XP host

3. using ftp i moved them from XP WS to Unix server in a dir .veritas

4. ran tar -xvf on all three packages

5. ran the ./NB_update.install script and posted teh issue at the top of this thread.



Thanks
Accepted Solution!

Thanks to all this has been

Thanks to all this has been resolved.

I have downloaded all packages again using an XP Workstation.  then I used the dos based FTP client to transfer them over to the Solaris server.  (I used hash, and bin).  once these packaged were copied over, I rand the install script and selected NB_CLT_6.5.4.  It prompted me if i wanted to stop the NB services, i said yes.  I cam back 15 minutes later and all 2 backages were installed.  I started the NBU services.  confirmed I am now running 6.5.4.


Thanks

View solution in original post